﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Autofac" version="3.5.2" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Flurl" version="2.4.0" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Flurl.Http" version="1.2.0" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Microsoft.Bcl" version="1.1.10" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Microsoft.Bcl.Async" version="1.0.168" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Microsoft.Bcl.Build" version="1.0.21" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Microsoft.Net.Http" version="2.2.29" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="PCLStorage" version="1.0.2" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Prism.Autofac.Forms" version="6.3.0" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Prism.Core" version="6.3.0" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Prism.Forms" version="6.3.0" targetFramework="portable45-net45+win8+wp8+wpa81" />
  <package id="Xamarin.Forms" version="2.3.3.193" targetFramework="portable45-net45+win8+wp8+wpa81" />
</packages>